#mc_embed_signup form {
	display:block;
	position:relative;
	text-align:middle;
	padding:10px 0 10px 3%;
	background-color: #f1f6e4;
}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#a5c939;}
#mc_embed_signup .button {clear:both; background-color: #a5c939; border: 0 none; border-radius:4px; color: #f1f6e4; cursor: pointer; display: inline-block; font-size:15px; font-weight: bold; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: 500;}
#mc_embed_signup .button:hover {background-color:#e28125;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email {display:block; padding:8px 0; margin:0 0% 12px 0; text-indent:5px; width:100%; min-width:130px;}
#mc_embed_signup input.button {display:block; width:100%; margin:0 0 10px 0; min-width:90px;}

#mc_embed_signup div#mce-responses {float:middle; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:100%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
